{
  "tags": [],
  "chapters": [],
  "title": "Kay Bratt",
  "subtitle": null,
  "authors": [
    "Albert Morris"
  ],
  "narrators": [],
  "series": [],
  "genres": [
    "Portraits, Scottish"
  ],
  "publishedYear": null,
  "publishedDate": null,
  "publisher": null,
  "description": null,
  "isbn": "9780951670712",
  "asin": null,
  "language": null,
  "explicit": false,
  "abridged": false
}